Subject: Trainer Candidate - AMRENDRA ANAND
From: AMRENDRA ANAND <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 05:51:52 -0400

| | Tech Support Test

Name | AMRENDRA ANAND
E-mail | [email-masked]
Phone Number | (+91) 7065924664
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | INDIRAPURAM

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | CARNIVAL CINEMA | ASSISTANT MANAGER | 20/02/2020 | 31200
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 WEEK

Please briefly describe your work experience specifically in training?

I was hiring CCE for my cinema. after hiring I provide training like how to talk and deal with customers. how to operate a computer for selling tickets and food items. I taught them to how to suggest and food products. describing to maintain disciplene in cinema. if any mishappening then what should they do. Als, I taught company modules which is about the cinema operation.
A part from that I maintain all the records like no of ticket sales, refunds, food sales, damage, wastage, ad sales , food odering, staff attendence , cash handling  in excel. Also I made show time schedule and intervals.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good cusotmer and great customer is same. our responsiblity is to provide world best service so that they will come again and again.
What according to you makes you a good candidate for this position? | he or she know that how to train any staff. how easily taught them, well discipline, positive approach, know how to talk or deal with the customer when the customer is too angry.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |